/**
 * Theme Name:          Mai Lifestyle Pro
 * Theme URI............https://maitheme.com
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              MaiTheme.com
 * Author URI:          https://maitheme.com/
 * Version:             1.3.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'Open Sans', sans-serif;
	/* font-weight: 300; */
	font-size: 14px;
}
.breadcrumb a,
body,
.entry.boxed:not(.has-bg-image){
	color:#323232;

}
.breadcrumb a{
	text-decoration: underline;
}
h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
}
h3{font-weight: 400;}
a{
	color:#2d9a58;
}
h1,
.banner-title,
.heading,
.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Open Sans', sans-serif;
}

.sidebar .widget-title {
	text-align: center;
}

#latest-posts h3,
#donate .heading{
	font-weight: 400;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}
body{

}
.site-container{
	background-color: #f3e7d7;
	background-color: rgba(243,231,215,0.3);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* ## Nav
--------------------------------------------- */
.nav-header a:hover, 
.nav-header a:focus, 
.nav-header > .current-menu-item > a, 
.nav-header > .current-menu-ancestor > a, 
.nav-header > .menu-item-has-children:not(.highlight):hover > a, 
.nav-header > .menu-item-has-children:not(.highlight):focus > a, 
.nav-header .nav-search:hover, 
.nav-header .nav-search:focus{
	color:#2d9a58
}
 
.nav-header .sub-menu .current-menu-item > a{
	color:#000
}
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu .current-menu-item > a:focus,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu a:hover, 
.nav-header .sub-menu a:focus{
	color:#fff;
	background-color: #2d9a58;
}

.header-right .social a i{
	color:#a06b3f;
}
.header-right .contact a i{
	color:#2d9a58;
}
/* ## Buttons
--------------------------------------------- */
.nf-form-content input[type="button"],
.button.alt, 
.comment-reply-link, 
.entry-content .button.alt, 
.entry-content .more-link, 
.footer-widgets .button, 
.footer-widgets input[type="submit"], 
.site-footer .button, 
.woocommerce table.shop_table .button, 
.woocommerce .actions .button, 
.woocommerce a.button.alt, 
.woocommerce a.button.add_to_cart_button{
	background-color: #2d9a58 !important;
	color:#fff;
}
.nf-form-content input[type="button"]:hover,
.button.alt:hover, 
.button.alt:focus, 
.comment-reply-link:hover, 
.comment-reply-link:focus, 
.entry-content .button.alt:hover, 
.entry-content .button.alt:focus, 
.entry-content .more-link:hover, 
.entry-content .more-link:focus, 
.footer-widgets .button:hover, 
.footer-widgets .button:focus, 
.footer-widgets input[type="submit"]:hover, 
.footer-widgets input[type="submit"]:focus, 
.site-footer .button:hover, 
.site-footer .button:focus, 
.woocommerce table.shop_table .button:hover, 
.woocommerce table.shop_table .button:focus, 
.woocommerce .actions .button:hover, 
.woocommerce .actions .button:focus, 
.woocommerce a.button.alt:hover,
 .woocommerce a.button.alt:focus, 
 .woocommerce a.button.add_to_cart_button:hover, 
.woocommerce a.button.add_to_cart_button:focus{
	background-color: transparent !important;
	border: 1px solid #2d9a58;
	color:#2d9a58;
}

p:not([class]) > a:not([class]) {
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: none;
}
/* ## footer
--------------------------------------------- */
.site-footer,
.footer-widgets{
	background-color: #fff;
	color:#000;

}
.footer-widgets a,
.footer-widgets a:hover{
	color:#2d9a58;

}
.footer-widgets p:not([class]) > a:not([class]),
.footer-widgets p:not([class]) > a:not([class]),
.site-footer a,
.site-footer p:not([class]) > a:not([class]),
.site-footer p:not([class]) > a:not([class]){
	border-bottom: none;
}

.site-footer a,
.site-footer,
.footer-widgets .widgettitle, 
.footer-widgets .widget-title{
	color:#000;
	
}
.site-footer a:focus,
.site-footer a:hover{
	color: #2d9a58;
}

.footer-widgets-4 img{
	margin:0 auto;
	text-align: center;
	display: block;
}

.footer-widgets .widgettitle,
.footer-widgets .widget-title{
	font-size:15px;
	font-weight: bold;

}
/* ## slider
--------------------------------------------- */
.slick-slider .slick-content{
	background-color: rgba(255,255,255,0.75);
	padding: 25px;
	color:#000;
}
.slick-slider .slick-content p,
.slick-slider .slick-content h1{
	color:#000;

}
.slick-slider .slick-content .button{
	margin-top: 15px;
}
.slick-slide > div{
	justify-content: center;
}

/* ## web forms
--------------------------------------------- */
#mc_embed_signup input:not(.button),
.nf-form-content .list-select-wrap .nf-field-element > div, 
.nf-form-content input:not([type="button"]), 
.nf-form-content textarea{
	border: 1px solid #a06b3f !important;
	background: transparent !important
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #000000 !important;
	opacity: 1 !important; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000000 !important;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
	color: #000000 !important;
  }


.page-template-template-fullwidth .entry.boxed:not(.column){
	padding: 0 !important;
	background-color: transparent;
	border:none;
	box-shadow: none;
}
.pum-theme-2071 .pum-content, 
.pum-theme-default-theme .pum-content{
	color:#323232;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {
	.footer-widgets-4 img{
		width:75%;
	}
}

@media only screen and (min-width: 1160px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {
	#mai-menu #simple-social-icons-2{
		display: none;
	}
}

@media only screen and (max-width: 544px) {}


#mc_embed_signup input{
	margin-bottom: 15px;
}
.slick-slider .slick-prev::before,
.slick-slider .slick-next::before{
	display: none;
}